<p>Hello,</p>

<p>You requested a new password. To reset your password click the link below to reach the Reavant Password Assistance
    page and follow the instructions.</p>

<p><a href="{{ url('authentication_reset_password', {token: token}) }}">Reset My
        Password</a>.</p><br/>

<p><small>If you have any question contact us at <a href="mailto:support@reavant.co">support@reavant.co</a>.<br/> We'll
        be more than happy to help you.</small></p><br/>

— The Reavant Team